@charset "shift_jis";


/* headline
---------------------------------------- */
.faq h1 {
	background:url(/walkman/share/images/products/tmp/bg_subtitle.gif) repeat-x left top;
	padding-left:15px;
	height:40px;
	font-size:146.5%;
	line-height:2.2;
}
.faq h2 {
	margin-bottom:30px;
}
.faq div#main-visual {
	margin:10px 0 20px;
}
.faq dt {
	margin-bottom:15px;
	background:#E6F3F9;
	padding:5px 40px 3px;
	text-indent:-25px;
	font-size:116%;
}
.faq dd {
	margin-left:35px;
	text-indent:-20px;
}
.faq dd span {
	color:#333333;
	font-weight:bold;
}
.faq dd.link {
	margin-bottom:50px;
	text-indent:0;
}
.faq dd.link ul {
	margin-top:10px;
}
.faq dd.link ul li {
	background:url(/walkman/share/images/products/tmp/arrow_black.gif) no-repeat left center;
	padding-left:9px;
}
.faq dd.link ul.notes {
	margin-top:20px;
}
.faq dd.link ul.notes li {
	background:none;
	padding-left:1.5em;
	text-indent:-1.5em;
}

table#footer {
	margin-top:40px;
}

/* add 090819 for notes */
.notes {
	margin-top:10px;;
	text-indent:0;
	font-size:80%;
	color:#999999;
}
.mt10 {margin-top:10px ! important;}

/* clearfix */
.innerWrapper:after,
div.leftColumn:after,
div.rightColumn:after,
#lineupArea ul:after,
#bannerArea ul:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0.1em;
	line-height:0;
	clear: both;
	visibility: hidden;
}
.innerWrapper,
div.leftColumn,
div.rightColumn,
#lineupArea ul,
#bannerArea ul {
	zoom: 1;
}

/*----------------------------------------------------------

	Common Module

-----------------------------------------------------------*/
/* margin */
.mb0 {margin-bottom:0 ! important;}
.mb50px {margin-bottom:50px ! important;}

/*clearfix*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	zoom: 1;
}

/*nonHeight*/

.nonHeight {
	line-height: 0;
	font-size: 0;
}